/* PhBInterpolatedSurface.C: PhBInterpolatedSurface nodes (public source) */

#include "PhBInterpolatedSurface.H"

namespace xrml {

void PhBInterpolatedSurface::render(void)
{
  Warning(NULL, "PhBInterpolatedSurface::render(): not yet implemented");
}

}  // namespace xrml
